--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Generate a random password of length <em>l</em>
full_name: Irc::Bot::Auth::random_password
is_singleton: true
name: random_password
params: (l=8)
visibility: public
